/*
Theme Name: Absolute Child Theme
Theme URI: http://kallyas.net/demo/
Description: Child theme for the Absolute theme
Author: Hogash
Author URI: http://themeforest.net/user/hogash
Template: absolute
Version: 4.0.11.1
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain: zn_framework
*/


body{

      font-family: "lato", arial !important;
      font-size: 16px !important;
    line-height: 26px !important;


}


h1.tbk__title {

    font-weight: 300 !important;

}


.znNavOvr--layoutS1 .znNavOvr-menu .main-menu-link:after {
    content: "";
height: 0px !important;
    background-color: none !important;


}


.znNavOvr-menu li.active>a, .znNavOvr-menu li.znNavOvr-menuItemActive>a, .znNavOvr-menu li.znNavOvr-menuItemActive>a:focus, .znNavOvr-menu li.znNavOvr-menuItemActive>a:hover, .znNavOvr-menu li a:focus, .znNavOvr-menu li a:hover {

    font-weight: 400;
}


.footer_newsletterform {


}

.sh-component.kl-header-toptext.kl-font-alt {
    font-weight: 300;
    padding-right: 30px;
}

.wpcs_content {

    background-color: #59BB74;
    padding: 10px 30px 10px 20px;
}

.wpcf7-form-control:not(.wpcf7-checkbox):not(.wpcf7-radio) {

    border: 2px solid #ffffff;
    width: 100%;
}


.sh-component.kl-header-toptext.kl-font-alt {
    font-family: lato;
    font-size: 20px;
}

.action_box:before, .action_box:after, .site-header.style1, .site-header.style2 .site-logo-anch, .site-header.style3 .site-logo-anch, .site-header.style6, .tabs_style1 > ul.nav > li.active > a, .offline-page-container:after, .latest_posts3-post-date:after, .fake-loading:after {

}


/*
* === padding at the top===
*/
.site-header {
    padding-top: 0px;
}

.glyphicon {

    color: #ffffff;
}


@media only screen and (max-width: 5000px) {

  .znNavOvr {

      min-height: 665px !important;
    width: 100% !important;
    right: 0 !important;

  }

  .mobilefooter {
    display: none;
  }

  .mainfoot {

  display: display;
  }

  /*
  * === ekom ===
  */

  .homebox a.imgboxes-wrapper.image-boxes-link.slidingDetails.sliding-details.u-mb-0.u-mb-0 {
      height: 388px;
  }

  .site-header.siteheader-classic .site-header-main {


    padding-top: 18px;
}

  .logoslide .sliding-details-content::before {

  top: 25% !important;
  left: -0%;
  transform: scale(.7);
  }


  .sliding-details-content {
  padding:0px;
  }


  .logoslide .image-boxes-text {

      padding: 16px 0px 36px 0px;
      width: 100%;
          margin-top: 67%;
  }


   /*
   * === absolute logoslide ===
   */

   .logoslide_absolute .sliding-details-content::before {

   top: 35% !important;
   left: -10%;
   transform: scale(1);
   }





   .logoslide_absolute .image-boxes-text {

       padding: 16px 0px 36px 0px;
       width: 100%;
       margin-top: 45%;
   }





    /*
    * === hiblow logoslide ===
    */

    .logoslide_hiblow .sliding-details-content::before {

    top: 40% !important;
    left: 0%;
    transform: scale(1);
    }





    .logoslide_hiblow .image-boxes-text {

        padding: 16px 0px 36px 0px;
        width: 100%;
        margin-top: 50%;
    }



















.image-boxes.image-boxes--4 .image-boxes-title {
    margin-bottom: 70%;
}


.zn_pb_wrapper.clearfix.zn_sortable_content {
    margin-top: 120px;
}

.fxb-row.site-header-row.site-header-top {
    width: 92%;
    float: left;
}

.zn-res-menuwrapper {

}
}







@media only screen and (max-width: 3000px) {




  .zn-res-menuwrapper {
      margin-top: -16px !important;
  }


.image-boxes.image-boxes--4 .image-boxes-title {
    margin-bottom: 66%;
}

.fxb-row.site-header-row.site-header-top {
    width: 1;
    float: left;

}



.zn-res-menuwrapper {
    margin-top: -28px;
}
}

@media only screen and (max-width: 2000px) {

  .homebox a.imgboxes-wrapper.image-boxes-link.slidingDetails.sliding-details.u-mb-0.u-mb-0 {
      height: 322px;
  }



    .column_leftblue {
        width: 100%;
        padding-right:30%;
    }

    .image-boxes.image-boxes--4 .image-boxes-title {
        margin-bottom: 66%;
    }



    .image-boxes-text {

          background: rgba(89, 187, 116, 0.7);
          height: 39px;
          font-size: 15px;

          padding: 10px 0px 30px 0px;
          width: 100%;
      margin-top: 41%;

    }

  .columnslope_left {
    background-image: url("/wp-content/uploads/2017/10/slope5.png");

  }


        .fxb-row.site-header-row.site-header-top {
            width: 86%;


            float: left;
        }

        .fxb-row.site-header-row.site-header-main {
            width: 8%;

            float: left;
        }
        .image-boxes.image-boxes--4 .image-boxes-title {
    margin-bottom: 42%;
}


        /*
        * === home box at difeerent size===
        */

.zn-res-menuwrapper {
    margin-top: 66px;

}

.site-header-main-right .sh-component {
    margin-top: 0px;
}
/*
* ===space for top banner===
*/


.zn_pb_wrapper.clearfix.zn_sortable_content {
    margin-top: 115px;
}



}


@media only screen and (max-width: 1800px) {
  .homebox a.imgboxes-wrapper.image-boxes-link.slidingDetails.sliding-details.u-mb-0.u-mb-0 {
      height: 313px;
  }
}


@media only screen and (max-width: 1700px) {

  .homebox a.imgboxes-wrapper.image-boxes-link.slidingDetails.sliding-details.u-mb-0.u-mb-0 {
    height: 287px;
  }




.image-boxes.image-boxes--4 .image-boxes-title {
    margin-bottom: 37%;
}



}




@media only screen and (max-width: 1600px) {

  .homebox a.imgboxes-wrapper.image-boxes-link.slidingDetails.sliding-details.u-mb-0.u-mb-0 {
      height: 261px;
  }






}

@media only screen and (max-width: 1500px) {





.image-boxes.image-boxes--4 .image-boxes-title {
  margin-bottom: 42%;
}
}

@media only screen and (max-width: 1400px) {

  .homebox a.imgboxes-wrapper.image-boxes-link.slidingDetails.sliding-details.u-mb-0.u-mb-0 {
      height: 222px;
  }

    .logoslide .sliding-details-content::before {

      top: 8% !important;
      left: -12%;
    transform: scale(.5);
    }


    .sliding-details-content {
    padding:0px;
    }


    .logoslide .image-boxes-text {

        padding: 16px 0px 36px 0px;
        width: 100%;
        margin-top: 67%;
    }


     /*
     * === absolute logoslide ===
     */

     .logoslide_absolute .sliding-details-content::before {

       top: 26% !important;
     left: -32%;
     transform: scale(0.8);
     }





     .logoslide_absolute .image-boxes-text {

         padding: 16px 0px 36px 0px;
         width: 100%;
         margin-top: 32%;
     }





      /*
      * === hiblow logoslide ===
      */

      .logoslide_hiblow .sliding-details-content::before {

        top: 29% !important;
        left: -14%;
        transform: scale(0.7);
      }





      .logoslide_hiblow .image-boxes-text {

          padding: 16px 0px 36px 0px;
          width: 100%;
          margin-top: 42%;
      }





.image-boxes.image-boxes--4 .image-boxes-title {
    margin-bottom: 43%;
}



}

@media only screen and (max-width: 1300px) {




  /*
  * === ekom ===
  */










.image-boxes.image-boxes--4 .image-boxes-title {
    margin-bottom: 45%;
}



.image-boxes-text {

      background: rgba(89,187,166,0.8);
      height: 39px;
      font-size: 15px;

      padding: 10px 0px 30px 0px;
      width: 100%;
  margin-top: 175px;
  font-size: 19px;
    font-weight: 700;

}

}

@media only screen and (max-width: 1200px) {


  .znNavOvr {

    min-height: 593px !important;
    width: 100% !important;
    right: 0 !important;

  }




    .homebox a.imgboxes-wrapper.image-boxes-link.slidingDetails.sliding-details.u-mb-0.u-mb-0 {
        height: 200px;
    }




  .image-boxes.image-boxes--4 .image-boxes-title {
      margin-bottom: 58%;
  }

  .image-boxes-text {


    margin-top: 41%;

  }


  .content_servicebox_left .services_box__content {
      margin-left: 124px;
      margin-top: -89px;
  }

  .services_box .services_box__icon {
    float: none;
    margin: 0 !important;
}

  .image-boxes.image-boxes--4 .image-boxes-title {
      bottom: -13px;
  }





        .fxb-row.site-header-row.site-header-top {
              width: 6%;


              float: left;

          }




        .fxb-row.site-header-row.site-header-main {
            width: 0%;

            float: left;
        }

        .columnslope_left {
          background-image: none;
          background-color:#ffffff;

        }

}

@media only screen and (max-width: 1100px) {

  .znNavOvr {

    min-height: 593px !important;
    width: 100% !important;
    right: 0 !important;

  }

  .homebox a.imgboxes-wrapper.image-boxes-link.slidingDetails.sliding-details.u-mb-0.u-mb-0 {
      height: 186px;
  }
}

@media only screen and (max-width: 1000px) {

  .productdescription {
    width: 100%;
    clear: both;
    margin-bottom: 42px;
}


    .znNavOvr {

      min-height: 540px !important;
      width: 100% !important;
      right: 0 !important;

    }

  .homebox a.imgboxes-wrapper.image-boxes-link.slidingDetails.sliding-details.u-mb-0.u-mb-0 {
      height: 167px;
  }

  span.znListItems-text {
  display: inline-flex;
  width: 88%;
  }

  .sliding-details-content::before {
    content:url('/wp-content/uploads/2017/10/tooth2.png');
    opacity: 0.5;
      filter: alpha(opacity=50);
    margin-bottom:40px;

    position: absolute;
  float: left;

  right: 40%;
  top: 30%;


  }






.image-boxes.image-boxes--4 .image-boxes-title {
        bottom: -91%;
}



        .fxb-row.site-header-row.site-header-top {


                visibility: hidden;
            float: left;
            width:80%;

        }



        .fxb-row.site-header-row.site-header-main {
            width: 9%;

            float: right;
        }

        .site-header-main-right .sh-component {
            margin-top: 0px;
        }

        .image-boxes.imgbox-simple.eluid5020b586.logofooter {
    float: left;
}
}

@media only screen and (max-width: 977px) {

.gridPhotoGalleryItem--w1, .gridPhotoGalleryItem--w2, .gridPhotoGallery__item--sizer {
      width: 100% !important;
  }

  h3.m_title.m_title_ext.text-custom.imgboxes-title.image-boxes-title {
      font-size: 15px;
  }


  .homebox a.imgboxes-wrapper.image-boxes-link.slidingDetails.sliding-details.u-mb-0.u-mb-0 {
      height: 148px;
  }

  .image-boxes.image-boxes--4 .image-boxes-title {
    bottom: -29%;
}

.image-boxes.image-boxes--4 .image-boxes-title {
    padding-top: 8px;
    height: 59px !im;
}


  .fxb-row.fxb-row-col-sm {
  height: 131px !important;
  }



}




@media only screen and (max-width: 767px) {



    .znNavOvr {

      min-height: 580px !important;
      width: 100% !important;
      right: 0 !important;

    }


  .znColumnElement-innerWrapper-eluid60c7fb14 {

      padding-left: 0px !important;
  }

  .eluid53d5f292:not(.static-content--fullscreen) {

    height:200px;
  }

  .znColumnElement-innerWrapper-eluide92964d6 {

    margin-left: 25px;
  }


.znColumnElement-innerWrapper-eluid60c7fb14 {

  margin-left: 0px !important;
}


.eluidc21a7355 {
        padding-top: 0px !important;
        padding-bottom: 21px !important;
    }

    .eluid3121ceff {
      padding-top: 0px !important;
      padding-bottom: 21px !important;
    }

    div#wpt-table-1510830013844.jsgrid
    {

      font-size: 13px;
    }




    .zn_pb_wrapper.clearfix.zn_sortable_content {
      margin-top: 0px;
  }

  .homebox a.imgboxes-wrapper.image-boxes-link.slidingDetails.sliding-details.u-mb-0.u-mb-0 {
      height: 366px;
  }

  .mobilelogo {
      width: 48%;

      float: left;
  }

  a#eluid329bf9e3 {
    float: right;
}

.mobilefooter {
  display: block;
}

.mainfoot {

display: none;
}




  .image-boxes.image-boxes--4 .image-boxes-title {
      bottom: -57%;
  }



  .fxb-row.site-header-row.site-header-main {
      width: 9%;


      float: right;
  }

            .site-header .site-logo {
                width: 243px !important;

            }
            .site-header .logo-container {

              text-align: left;
          }

          /*
          * === space for top of banner===
          */
          .zn_pb_wrapper.clearfix.zn_sortable_content {
              margin-top: 1px !important;
              background-color: #ffffff;
          }

          .zn-res-menuwrapper {
              margin-top: -14px !important;
          }

          .fxb-row.site-header-row.site-header-top {

            display: none;
              float: left;
              width:50%;
          }

          .fxb-col.fxb.fxb-end-x.fxb-center-y.fxb-basis-auto.site-header-col-right.site-header-main-right {
        margin-left: -200px;
    }

          /*
          * === end of mobile  update===
          */


          .fxb-col.fxb.fxb-center-x.fxb-center-y.fxb-basis-auto.fxb-grow-0 {
              width: 80%;
          }

          .fxb-row-col-sm {

    flex-direction: row;
}
.zn-res-menuwrapper {
    margin-top: 0px;

}

h1.tbk__title {
    text-align: -webkit-center;
    font-size: 50px;


}

h4.tbk__subtitle {
    text-align: -webkit-center;
}

ul.breadcrumbs.fixclear.bread-style--minimal {
    text-align: -webkit-center;
}

#wpbs_slider {
  visibility: hidden;

}

#wpbs__cont {
    width: 402px !important;
}

form.wpcf7-form {
    280px;
}

}



@media only screen and (max-width: 600px) {


    .znNavOvr {

      min-height: 580px !important;
      width: 100% !important;
      right: 0 !important;

    }


    .site-header.siteheader-classic .site-header-main {


      padding-top: 3px;
  }


  .image-boxes.image-boxes--4 .image-boxes-title {
      bottom: -157px;
  }




.fxb-col.fxb-basis-auto {
    width: 0%;
    height: 100px;
}

.site-header-main-right .sh-component {
    margin-top: 0px;
}

/*
* === space for top of banner===
*/


.zn-res-menuwrapper {
    margin-top: 0px !important;
}


/*
* === end of mobile  update===
*/

}




/*
* === start of 600 ===
*/


@media only screen and (max-width: 600px) {

    .image-boxes.image-boxes--4 .image-boxes-title {
        bottom: -66px;
    }

}



@media only screen and (max-width: 390px) {

  .zn-res-menuwrapper {
    margin-top: 37px !important;
}

.image-boxes.image-boxes--4 .image-boxes-title {
    bottom: -66px;
}
.homebox a.imgboxes-wrapper.image-boxes-link.slidingDetails.sliding-details.u-mb-0.u-mb-0 {
    height: 308px;
}

}



.header_callnow_align
{
  text-align: center;
padding-top: 47PX;
}


.zn-menuBurger {


    opacity: 10;
}

.zn-menuBurger span {

    background: #59BB74 !important;
    margin-top:5px;

}

.zn-menuBurger[class*="--s"] {
    width: 29px;
}



.zn-menuBurger[class*="--s"] span:nth-child(2) {
    top: 9px;
}

.zn-menuBurger[class*="--s"] span:nth-child(3) {
    top: 18px;
}


.kl-header-toptext {
    font-size: 19px;
    color: #6a6a6a !important;
    font-weight: 400;


}

.site-header.style6 {
  background-color: #ffffff !important;
  box-shadow: 0 0px 0px rgba(0,0,0,.0);
border-bottom: #e4e6e7 1px solid;
}


/*
* === homepage squares===
*/





.image-boxes.image-boxes--4 .image-boxes-title:before {

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,transparent), color-stop(100%,rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top, transparent 0%,rgba(0,0,0,0.3) 100%);
    background: linear-gradient(to bottom, transparent 0%,rgba(0,0,0,0.3) 100%);
    /* opacity: .8; */
    -webkit-backface-visibility: hidden;
}

.image-boxes.image-boxes--4 .image-boxes-title {

    padding-top: 8px;
    height: 20px;

}

.color_industrial.image-boxes.image-boxes--4 .image-boxes-title {
    background: rgba(175, 175, 175, .8);
}
.color_dental.image-boxes.image-boxes--4 .image-boxes-title {
    background: rgba(84, 188, 114, .8);
}

/*
* === home page square taking out the line ===
*/

h3.m_title.m_title_ext.text-custom.imgboxes-title.image-boxes-title:after {
    background-color: transparent;
}

.color_medical.image-boxes.image-boxes--4 .image-boxes-title {
    background: rgba(71, 173, 182, .8);
}


.color_group.image-boxes.image-boxes--4 .image-boxes-title {
    background: rgba(0, 175, 236, .8);

}


.color_laboratory.image-boxes.image-boxes--4 .image-boxes-title {
    background: rgba(119, 31, 74, .8);
}

.color_enviroment.image-boxes.image-boxes--4 .image-boxes-title {
    background: rgba(89, 187, 116, .7);
}

.color_dental.image-boxes.image-boxes--4 .image-boxes-title {
    background: rgba(84, 188, 114, .8);
}


/*
* === Footer form ===
*/

.elm-nlbox__submit {
    background-color: #59BB74 !important;
}

.element-scheme--dark .form-control, .kl-skin--dark .form-control:not(.form-control--light) {
    color: #eeeded;
    background-color: #e7e7e7;
    border: 0px solid #2d2d2d;
    box-shadow: inset 0px 0px 0 rgba(0,0,0,.85);
}
input.elm-nlbox__input.nl-email.form-control.btn--rounded {
    width: 66%;
    margin-right: 20px;
}

/*
* === Navigation font ===
*/

a.main-menu-link.main-menu-link-top {
    font-family: lato;
    font-weight: 300;
}

.znNavOvr--layoutS1 .znNavOvr-menu {

    padding: 9%;
}

.znNavOvr-menu li, .znNavOvr-menu ul {

    font-weight: 300;
}

/*
* === Navigation font ===
*/

input.wpcf7-form-control.wpcf7-submit {
    BACKGROUND-COLOR: #59BB74;
    color:#ffffff;
}



/*
* === content details ===
*/

h3.zn_text_box-title {
    font-size: 21px;
    margin-top: 0px;
    color: #59BB74;
}
.elm-cmlist.elm-cmlist--v3ext a {


     margin-bottom: 0px;
     border-radius: 0px;

border-bottom: 1px solid #ffffff;
}

.elm-cmlist.elm-cmlist--v3ext a:hover{

    background: #cc0000;
    color:#ffffff;
     margin-bottom: 0px;
     border-radius: 0px;

border-bottom: 1px solid #ffffff;
}



}


.tbk__title {
    font-family: "Lato", Helvetica, Arial, sans-serif;

    line-height: 60px;
    font-weight: 300;
    color: #ffffff;
    font-style: normal;
    text-transform: uppercase;

}





.Sub_leftmenu.menu-item::after {
  content : "";
  position: absolute;
  left    : 14px;
  bottom  : 0;
  height  : 1px;
  width   : 90%;  /* or 100px */
  border-bottom:1px solid #ffffff;

}
.btn.btn--square {
    border-radius: 5px !important;

}

h3.m_title.m_title_ext.text-custom.imgboxes-title.image-boxes-title {
    font-size: 19px;
}

/*
* === turn off service block background ===
*/
.services_box--classic .services_box__icon {

   background: #ffffff !important;

}

.services_box--classic:hover .services_box__icon:hover {
    background: #ffffff !important;
}



/*
* === alignright service block ===
*/
.content_servicebox_right {
  text-align: right;

}

h4.services_box__title.text-custom {

     text-transform: uppercase;

}



.content_servicebox_right .services_box__icon {
  float: right;
}
.content_servicebox_right .services_box__content {
      margin-right: 124px;
}

.content_servicebox_left .services_box__content {
      margin-left: 124px;
}

.services_box--modern.sb--hasicon .services_box__desc {
     margin-left: 10px;
}

.services_box--classic .services_box__iconimg {
  max-width: 101px;
  margin-top: 23px;


}





img.kl-iconbox__icon {
    width: 80px;
}

.services_box--classic .services_box__inner {
    margin-bottom: 7px;
}



.column_leftblue {
  background-color: #0b71bd;
  height:297px;
  color:#ffffff;
  padding-top: 30px;
  font-size: 13px;
}

.button {background-color: #0b71bd;
  color:#ffffff;
  border: 1px #ffffff solid;
  padding:10px 30px 10px 30px;
  border-radius:5px;} /* Green */


  p.kl-iconbox__desc {
    color: #999999;
}

/*
* === alignright service block ===
*/
.sliding-details-content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;

    opacity: 0;
    visibility: hidden;
    background-color: transparent;
    text-align: -webkit-center;



}






.ingo_nologo .sliding-details-content::before {
  content: "";


}

.ingo_nologo .image-boxes-text {
  background: rgba(89, 187, 116, .7);
  height: 39px;


  padding: 10px 0px 30px 0px;
  width: 100%;
margin-top: 45%;
font-size: 19px;
font-weight: 700;




}

.Product_info {

        text-align: center;


        padding: 0px;
}



.prodtxt {
    text-align: -webkit-center;
    padding-left: 10px;
    padding-right: 10px;
}

.Product_infotwo .text-left {
    text-align: -webkit-center;
        text-align: center;
}



a.acc-tgg-button.text-custom.text-custom-child-hov.collapsed {
    background-color: #59BB74;
    color: #ffffff;
    font-weight: 400;
}

a.acc-tgg-button.text-custom.text-custom-child-hov {
  background-color: #59BB74;
  color: #ffffff;
      font-weight: 400;

}

.acc-content.row {
    background-color: #417a54;

}

.whitetxt.zn_text_box-light.element-scheme--light {
  color: #332f2f !important;
  font-weight: 400;
}

.panel.acc-group {
    margin-bottom: 10px;
}
/*
* === talbe ===
*/

.jsgrid .jsgrid-header-row>.jsgrid-header-cell {
    background: #59BB74;
    color: #ffffff;
}

.jsgrid .jsgrid-header-row>.jsgrid-header-cell, .jsgrid .jsgrid-insert-row>.jsgrid-cell {
    border: 0px solid #e0e0e0;
}

.jsgrid .jsgrid-alt-row>.jsgrid-cell {
    background: #;
    background-color: #59BB74;
    color: #ffffff;
}

.jsgrid .jsgrid-row>.jsgrid-cell {
    background: #;
    background-color: #417a54;
    color: #ffffff;
}

.contactback {

  /*  background-image: url(/wp-content/uploads/2017/10/AAG_Contact_Info.png); */

background-image: url(/wp-content/uploads/2017/11/AAG_Contact_Info_Dental.jpg);
    width: 300p;
    background-size: 381px;
}


.cf-elm-form .kl-fancy-form .form-control {
  color: #ffffff;
    background-color: #edeaea;
}

.kl-fancy-form-label {
  color: #332f2f !important;
    font-size: 13px;
    font-weight: 200;

}

.kl-iconbox__icon-wrapper, .kl-iconbox__title-wrapper, .kl-iconbox__desc-wrapper, .kl-iconbox__cta-wrapper {

    margin-bottom: 12px;
}







.content ul, li{
margin:0;
padding:0;
list-style-type:none;
}
.content li{
  background: url(/wp-content/uploads/2017/11/bullet-green.png) left top no-repeat;

  padding-left: 50px;

  margin-top: 20px;
}
}






.elm-cmlist li {
    position: relative;
    border-bottom: 1px solid #ffffff;
    border-width: 80%;
    margin-top: 1px;
}

li::after {
  content: "";
    border-bottom: 1px solid #ffffff;
    width: 80%;
}

.wpcs_content div.wpcf7 {

    width: 300px;

}


.wpcf7-form-control:not(.wpcf7-checkbox):not(.wpcf7-radio) {

    font-weight: 300;

}
.wpcf7-form-control-wrap {
    position: relative;
    color: #59BB74;
}

h1#logo {
    margin-left: 38px;
}

input.elm-nlbox__input.nl-email.form-control.btn--rounded {
    width: 57%;

}

.eluid6fb6d3f2 .elm-nlbox__submit {

    font-weight: 400;
}


.zn-buttonWrapper .eluid5c7897cd.btn {

    border: 0px;
    font-weight: 400;
    font-size: 15px;
}




.process_steps--style2 .process_steps__intro-link {
    font-size: 11px;
    font-weight: 700;
    color: #fff;

    display: inline-block;
    border: 2px solid #ffffff;
    padding: 10px 20px 10px 20px;
    border-radius: 5px;
    font-weight: 500;
}

.zn-button > span {
    vertical-align: middle;
    display: inline-block;
    border: 0px;
}



.kl-iconbox__title {

    font-weight: 700 !important;

}

textarea#zn_form_field_message1_3 {
    height: 228px;
}

.contacttxt {
    text-align: -webkit-center;
}

button.zn_contact_submit.btn.btn-fullcolor.btn--rounded {
    background-color: #59BB74;
}

.twobox {
    width: 37%;
}

a.main-menu-link.main-menu-link-sub {
    font-size: 23px;
    font-weight: 700;
}
.services_box--classic .text-custom {
    color: #59BB74 !important;
}

.centretxt {
    text-align: -webkit-center;
}

/*
* === ekom ===
*/

.logoslide .sliding-details-content::before {






      height: 50%;
          width: 50%;

}


.sliding-details-content {
padding:0px;
}


.logoslide .image-boxes-text {
    background: rgba(89,187,166,0.8);
    height: 39px;
    font-size: 30px;

}
.logoslide .image-boxes-img-wrapper:hover {
 transform: scale(1.1);
}

.logoslide .image-boxes-img-wrapper {
 }

 /*
 * === absolute logoslide ===
 */







 .logoslide_absolute .image-boxes-text {
     background: rgba(89,187,166,0.8);
     height: 39px;
     font-size: 30px;

 }



  /*
  * === hiblow logoslide ===
  */



  .logoslide_hiblow .image-boxes-text {
      background: rgba(89,187,166,0.8);
      height: 39px;
      font-size: 30px;

  }






   .action_box:before, .action_box:after, .site-header.style1, .site-header.style2 .site-logo-anch, .site-header.style3 .site-logo-anch, .site-header.style6, .tabs_style1 > ul.nav > li.active > a, .offline-page-container:after, .latest_posts3-post-date:after, .fake-loading:after {
    border-top-color: #ffffff !important;
}


.zoom .image-boxes-img-wrapper:hover {

    height: auto;
     transform: scale(1.1);
    transition: 0.3s all;
}


.zoom .image-boxes-img-wrapper {

    height: auto;
transition: 0.3s all;
}


section#eluid18b3189c {
    background-color: white;
}



.sliding-details:not([class*="znBoxShadow-"]):hover {
     box-shadow: 0 0 7px rgba(0,0,0,0) !important;
}


.color_blue h3 {
    font-size: 19px;
    background: rgba(89,187,166,0.8);
    font-weight: 400;
}

.color_blue h3.m_title.m_title_ext.text-custom.imgboxes-title.image-boxes-title {

    padding-top: 11px;
    padding-bottom: 33px;
    top: 69%;
}

h3#logo {
    margin-left: 38px;
}




.adbox.video {
    position: relative;
    width: 393px;
    float: right;
    margin-right: 15px;
}

section#eluid0268ee8a {
    background-color: white;
}

section#eluidc886a03f {
    background-color: white;
}


.btn.btn--square {
    border-radius: 5px !important;
}

.zn-button > span {
    vertical-align: middle;
    display: inline-block;
    border: 0px;

    font-weight: 300;
}


.kl-fancy-form .form-control {
    font-size: 13px;
    height: auto;
    outline: none;
    box-shadow: inset 0px 0px 0 rgba(0, 0, 0, 0.06);
    border: 0px solid #D9D9D9;
    line-height: 1.6;
}

.kl-fancy-form-label {

    text-transform: capitalize;

}

.ff-alternative, .kl-font-alt, .kl-fontafter-alt:after, .topnav-item, .topnav .menu-item > a, .zn-sidebar-widget-title, .nivo-caption, .th-wowslider .ws-title, .cart-container .cart_list li a:not(.remove) {
    font-family: lato, Arial, sans-serif;
    font-size: 16px;
}

button.zn_contact_submit.btn.btn-fullcolor.btn--rounded {
    font-weight: 300;
    font-family: lato;
}

textarea#zn_form_field_message1_3 {
    height: 282px;
}

.textshadow {
    /* color: beige !important; */
    text-shadow: 0 0 64px #59BB74, 0 0 91px rgba(0, 174, 239, 0.2);

}

.zn-buttonWrapper .btn {
    background-color: #59BB74;
    border: 1px;
    padding-left:45px;
    padding-right:45px;
    font-weight: 400;
}

.zn-buttonWrapper .btn:active {
  webkit-box-shadow: 0px 0px 5px 0px rgba(10,146,195,0.9);
-moz-box-shadow: 0px 0px 5px 0px rgba(10,146,195,0.9);
box-shadow: 0px 0px 5px 0px rgba(10,146,195,0.9);

}

.btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    background-color: ##59BB74 !important;
}

.btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #59BB74 !important;
    border-color: #204d74;
}


div#eluid8d3bd103 {
    background-color: #ffffff;
    padding: 23px;
}

div#eluidea1967dc {
    background-color: #ffffff;
    padding: 23px;
}


.bottomtxt {
  margin-top: 0;

      line-height: 26px;
      font-weight: 300;
      font-style: normal;
      font-size: 14px;
color: #333333 !important;

}


.tbk__subtitle {
    margin-top: 0;
    font-size: 20px;
    font-size: 20px;
    line-height: 26px;
    font-weight: 300;
    font-style: normal;
}


a.wpcs_contact_label {

    font-weight: 300 !important;

}


.wpcs_content div.wpcf7 {

    padding-left: 4px;
}

a#wpcs_handle {
    top: 19% !important;

}

/* start of mobile nav    */




.main-menu-item {

  float: left;

}

a.main-menu-link.main-menu-link-top {
    margin-right: 33px;
}

/* end of mobile nav    */

form.wpcf7-form {
    margin-top: 15px;
}

.kl-iconbox__title {
    font-weight: 400 !important;
}

#wpbs_slider {

    top: 158px !important;
}

.wpcf7-form-control:not(.wpcf7-checkbox):not(.wpcf7-radio) {
    border: 0px solid #ffffff;
    width: 100%;
}

.wpbs_handle {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.wpbs_handle {
    padding: 5px;
    line-height: 0px;
    text-align: right;

    width: 114px;
    font-weight: 200px;
    font-size: 19px;
    font-weight: 400;
    position: relative;
    top: 7px;
    left: -32px;
    color: #ffffff;
}


input.wpcf7-form-control.wpcf7-submit {
    background-color: #ffffff;
    color: #59BB74;
    font-weight: 800;
}

#wpbs__cont .widget {
    padding-left: 15px !important;
    padding-right: 15px;
    font-size: 9pt;
}


.fxb, .fxb-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100px;
}

.fxb-col.fxb-basis-auto {
    margin-top: 0px !important;
}

#logo {
    margin-top: 30px;
}

.tbk__subtitle {

    letter-spacing: normal !important;
}

.breadcrumbs li, .eluid8b05362e .breadcrumbs li a {

    font-weight: 300 !important;

}

.znColumnElement-innerContent {
    width: 100%;
    font-weight: 300;
}

.ib2-inner.infobox2-inner {
    background-color: #59BB74;
}

.ib2-style2.infobox2--light .infobox2-title {
  color: #ffffff;
    font-weight: 500;


}


.ib2-style2.infobox2--light .infobox2-text {

    color: #ffffff;
}

span.zn-buttonText2 {

  padding: 9px;
  border-radius: 6px;
  color: #ffffff;
  font-weight: 300;
  border: #ffffff 2px solid;
}


h3.ib2-content--title.infobox2-title::after {
  content: url('/wp-content/uploads/2017/11/download.svg');

    float: right;
}

.ib2-content--text.infobox2-text {
    top: -49px;
    position: relative;
    /* width: 125px; */
}


.InfotwoText {

  width: 88%;
  margin-bottom: 30px;
}

.ib2-inner.infobox2-inner {
    padding-bottom: 0px;
}

.ib2-style2.infobox2--light {
    /* background: #fff; */
    /* border: beige; */
    border-left: 13px solid #417a54;
}

.tbk__text {
    margin-top: 0;
    line-height: 1.6;
    color: #ffffff;
}

.zn-buttonWrapper .btn {

    border: 1px solid #ffffff;
}

.zn_section_size.container.zn-section-height--auto.zn-section-content_algn--top {
    background-color: #ffffff;
    padding-top: 40px;
    padding-bottom: 40px;
}

.znNavOvr {
    background-color: rgba(89,187,116,0.98) !important;
}

.action_box, .action_box.style3:before, .action_box.style3 .action_box-inner:before, .btn.btn-fullcolor, .btn.btn-fullcolor:focus, .btn.btn-fullcolor.btn-skewed:before, .circle-text-box.style3 .wpk-circle-span {
    background-color: #000000;
}


.elm-cmlist.elm-cmlist--v3ext a {
    color: #ffffff;

    background: #59bb74 !important;
    font-weight: 400;

}

span.lightnav {
    font-weight: 200;
}

.zn_separator.zn_separator--icon-no {
    border-top-style: none;
    height: 20px;
}
